.u-float-right {float:right !important;}
.u-right {text-align:right !important}
.u-float-left {float:left !important;}

#top-theme {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index:-1;
}
#bottom-theme {
    margin-top: 2.5em;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    z-index:-1;    
}
#menu-theme {
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    z-index:-1;
}

.u-above-table-label {
  font-size: 1.125em;
  line-height: 1.33333333;
  padding: .3em 0;
  margin-top: 0.9em;
  font-weight: 500;
}

.u-packaging-table th {
  background-color:#888 !important;
  color:#fff !important;
}

.product-table th, .product-table td {
	/* 2019-16 - ime se mora lomiti, drugace se tabela prevec raztegne */
	white-space: normal !important;
	xxxwhite-space: nowrap; /*not impportant - sets dimensions! */
}

.product-table .title-col {
	min-width: 16em;
}

.productPartsTable td, .productPartsTable th {text-align: center;}
.productPartsTable td:nth-child(1), .productPartsTable th:nth-child(1) {text-align: left;}

.productSetTable td, .productSetTable th {text-align: center;}
.productSetTable td:nth-child(2), .productSetTable th:nth-child(2) {text-align: left;}
.productSetTable td:nth-child(5), .productSetTable th:nth-child(5) {text-align: left;}



ul.product-filter li {
	margin-right:4px;
}

#slicked-video {
	max-width:600px;
}
.u-slicked-item {
	display:inline-block;
	vertical-align: top;
}
.u-slicked-item .u-slicked-subitem {
	display:inline-block;
}
.u-slicked-item .u-slicked-description {
	padding-top:8px;
}
.u-slicked-item img, .u-slicked-subitem img {
	max-width:100%;
}
.u-slicked-movie {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.u-slicked-movie iframe, .u-slicked-movie object {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.slick-arrow {
	z-index:1000;
}
.u-slicked-page .slick-next {
    right: 16px;
    top: -20px;
}
.u-slicked-page .slick-prev {
    left:unset !important;
    top: -20px;
    right: 60px;
}

.u-slicked-popup .slick-next {
	right:-20px;
}
.u-slicked-popup .slick-prev {
	left:-20px;
}

.slick-prev:before, .slick-next:before {
	color:#444;
}

#sliderPopup .slick-prev:before, #sliderPopup .slick-next:before {
	font-size:36px !important;
}
#sliderPopup .slick-prev {
	left:-36px !important;
}
#sliderPopup .u-slicked-subitem {
	border: 1px solid #eee;
	background-color: #f8f8f8;
}
#sliderPopup .image img {
	display:inline-block !important;
	vertical-align: middle !important;
}

@media only screen and (min-width: 48em) {
	.u-slick-slide {
		vertical-align: top;
		display:inline-block !important;
		max-width: 23%;	
		margin-right:8px;
		margin-bottom:16px;
	}
}

.u-slick-slide {
	vertical-align: top;
	display:block;
	margin-right:8px;
	margin-bottom:16px;
}

.u-slick-slide img {
	max-width:100%;
}

.u-img-buy-inquiry {
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Generator: Adobe Illustrator 17.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 345.834 345.834' style='enable-background:new 0 0 345.834 345.834;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M339.798,260.429c0.13-0.026,0.257-0.061,0.385-0.094c0.109-0.028,0.219-0.051,0.326-0.084 c0.125-0.038,0.247-0.085,0.369-0.129c0.108-0.039,0.217-0.074,0.324-0.119c0.115-0.048,0.226-0.104,0.338-0.157 c0.109-0.052,0.22-0.1,0.327-0.158c0.107-0.057,0.208-0.122,0.312-0.184c0.107-0.064,0.215-0.124,0.319-0.194 c0.111-0.074,0.214-0.156,0.321-0.236c0.09-0.067,0.182-0.13,0.27-0.202c0.162-0.133,0.316-0.275,0.466-0.421 c0.027-0.026,0.056-0.048,0.083-0.075c0.028-0.028,0.052-0.059,0.079-0.088c0.144-0.148,0.284-0.3,0.416-0.46 c0.077-0.094,0.144-0.192,0.216-0.289c0.074-0.1,0.152-0.197,0.221-0.301c0.074-0.111,0.139-0.226,0.207-0.34 c0.057-0.096,0.118-0.19,0.171-0.289c0.062-0.115,0.114-0.234,0.169-0.351c0.049-0.104,0.101-0.207,0.146-0.314 c0.048-0.115,0.086-0.232,0.128-0.349c0.041-0.114,0.085-0.227,0.12-0.343c0.036-0.118,0.062-0.238,0.092-0.358 c0.029-0.118,0.063-0.234,0.086-0.353c0.028-0.141,0.045-0.283,0.065-0.425c0.014-0.1,0.033-0.199,0.043-0.3 c0.025-0.249,0.038-0.498,0.038-0.748V92.76c0-4.143-3.357-7.5-7.5-7.5h-236.25c-0.066,0-0.13,0.008-0.196,0.01 c-0.143,0.004-0.285,0.01-0.427,0.022c-0.113,0.009-0.225,0.022-0.337,0.037c-0.128,0.016-0.255,0.035-0.382,0.058 c-0.119,0.021-0.237,0.046-0.354,0.073c-0.119,0.028-0.238,0.058-0.356,0.092c-0.117,0.033-0.232,0.069-0.346,0.107 c-0.117,0.04-0.234,0.082-0.349,0.128c-0.109,0.043-0.216,0.087-0.322,0.135c-0.118,0.053-0.235,0.11-0.351,0.169 c-0.099,0.051-0.196,0.103-0.292,0.158c-0.116,0.066-0.23,0.136-0.343,0.208c-0.093,0.06-0.184,0.122-0.274,0.185 c-0.106,0.075-0.211,0.153-0.314,0.235c-0.094,0.075-0.186,0.152-0.277,0.231c-0.09,0.079-0.179,0.158-0.266,0.242 c-0.099,0.095-0.194,0.194-0.288,0.294c-0.047,0.05-0.097,0.094-0.142,0.145c-0.027,0.03-0.048,0.063-0.074,0.093 c-0.094,0.109-0.182,0.223-0.27,0.338c-0.064,0.084-0.13,0.168-0.19,0.254c-0.078,0.112-0.15,0.227-0.222,0.343 c-0.059,0.095-0.12,0.189-0.174,0.286c-0.063,0.112-0.118,0.227-0.175,0.342c-0.052,0.105-0.106,0.21-0.153,0.317 c-0.049,0.113-0.092,0.23-0.135,0.345c-0.043,0.113-0.087,0.225-0.124,0.339c-0.037,0.115-0.067,0.232-0.099,0.349 c-0.032,0.12-0.066,0.239-0.093,0.36c-0.025,0.113-0.042,0.228-0.062,0.342c-0.022,0.13-0.044,0.26-0.06,0.39 c-0.013,0.108-0.019,0.218-0.027,0.328c-0.01,0.14-0.019,0.28-0.021,0.421c-0.001,0.041-0.006,0.081-0.006,0.122v46.252 c0,4.143,3.357,7.5,7.5,7.5s7.5-3.357,7.5-7.5v-29.595l66.681,59.037c-0.348,0.245-0.683,0.516-0.995,0.827l-65.687,65.687v-49.288 c0-4.143-3.357-7.5-7.5-7.5s-7.5,3.357-7.5,7.5v9.164h-38.75c-4.143,0-7.5,3.357-7.5,7.5s3.357,7.5,7.5,7.5h38.75v43.231 c0,4.143,3.357,7.5,7.5,7.5h236.25c0.247,0,0.494-0.013,0.74-0.037c0.115-0.011,0.226-0.033,0.339-0.049 C339.542,260.469,339.67,260.454,339.798,260.429z M330.834,234.967l-65.688-65.687c-0.042-0.042-0.087-0.077-0.13-0.117 l49.383-41.897c3.158-2.68,3.546-7.412,0.866-10.571c-2.678-3.157-7.41-3.547-10.571-0.866l-84.381,71.59l-98.444-87.158h208.965 V234.967z M185.878,179.888c0.535-0.535,0.969-1.131,1.308-1.765l28.051,24.835c1.418,1.255,3.194,1.885,4.972,1.885 c1.726,0,3.451-0.593,4.853-1.781l28.587-24.254c0.26,0.38,0.553,0.743,0.89,1.08l65.687,65.687H120.191L185.878,179.888z'/%3E%3Cpath d='M7.5,170.676h126.667c4.143,0,7.5-3.357,7.5-7.5s-3.357-7.5-7.5-7.5H7.5c-4.143,0-7.5,3.357-7.5,7.5 S3.357,170.676,7.5,170.676z'/%3E%3Cpath d='M20.625,129.345H77.5c4.143,0,7.5-3.357,7.5-7.5s-3.357-7.5-7.5-7.5H20.625c-4.143,0-7.5,3.357-7.5,7.5 S16.482,129.345,20.625,129.345z'/%3E%3Cpath d='M62.5,226.51h-55c-4.143,0-7.5,3.357-7.5,7.5s3.357,7.5,7.5,7.5h55c4.143,0,7.5-3.357,7.5-7.5S66.643,226.51,62.5,226.51z' /%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: 1.5em !important;
    width: 1.5em !important;
    height: 1.5em !important;
    border: 0;
    display:inline-block;
}

.u-img-buy {
    background-image: url('data:image/svg+xml;charset%3DUS-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%22200px%22%20height%3D%22200px%22%20viewBox%3D%220%200%20200%20200%22%20enable-background%3D%22new%200%200%20200%20200%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%20%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23FFFFFF%22%20d%3D%22M43.122%2C75.369c0-6.676-0.02-13.063%2C0.004-19.451%20%20c0.03-8.061%2C1.595-15.822%2C5.344-22.971C58.449%2C13.919%2C74.354%2C3.442%2C95.615%2C1.271c23.057-2.354%2C46.276%2C10.778%2C56.373%2C31.584%20%20c3.281%2C6.761%2C4.875%2C13.937%2C4.901%2C21.45c0.021%2C6.171-0.003%2C12.343-0.008%2C18.515c-0.001%2C0.755%2C0%2C1.51%2C0%2C2.549%20%20c1.031%2C0%2C1.854%2C0%2C2.677%2C0c9.952%2C0%2C19.904-0.006%2C29.855%2C0.004c3.53%2C0.003%2C4.356%2C1.164%2C3.264%2C4.604%20%20c-12.258%2C38.596-24.537%2C77.184-36.747%2C115.795c-0.765%2C2.42-2.109%2C3.229-4.55%2C3.228c-34.253-0.049-68.506-0.049-102.759%2C0%20%20c-2.44%2C0.002-3.785-0.808-4.551-3.228C31.859%2C157.159%2C19.578%2C118.568%2C7.32%2C79.971c-1.091-3.434-0.258-4.595%2C3.277-4.599%20%20c9.875-0.009%2C19.749-0.003%2C29.624-0.003C41.062%2C75.369%2C41.902%2C75.369%2C43.122%2C75.369z%20M25.743%2C89.969%20%20c0.33%2C1.129%2C0.583%2C2.077%2C0.879%2C3.009c9.44%2C29.628%2C18.912%2C59.246%2C28.262%2C88.902c0.642%2C2.037%2C1.483%2C2.526%2C3.489%2C2.521%20%20c27.843-0.066%2C55.686-0.069%2C83.528%2C0.008c1.921%2C0.006%2C2.596-0.622%2C3.145-2.358c8.523-26.932%2C17.124-53.838%2C25.699-80.754%20%20c1.183-3.716%2C2.328-7.444%2C3.542-11.327C124.651%2C89.969%2C75.336%2C89.969%2C25.743%2C89.969z%20M142.104%2C75.236%20%20c0.063-0.568%2C0.15-1.014%2C0.152-1.46c0.009-6.942%2C0.021-13.886%2C0.001-20.829c-0.015-4.702-1.154-9.152-3.165-13.385%20%20c-8.231-17.325-28.712-27.529-47.487-23.064C74.81%2C20.493%2C63.348%2C30.634%2C58.538%2C47.607c-0.23%2C9.079-0.461%2C18.158-0.679%2C27.237%20%20c-0.002%2C0.116%2C0.162%2C0.236%2C0.275%2C0.392C86.081%2C75.236%2C114.049%2C75.236%2C142.104%2C75.236z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
    background-size: 1em;
    border: 0;
    display:inline-block;
}

.u-add-to-basket {
	xxxbackground: #e41438 50% 50% no-repeat;
	padding:4px 8px;
	display:inline-block;
	line-height: 1.5em;
	color:#fff;
	width:3em;
	text-align: center;
	white-space: nowrap;
	margin-top:2px;
}
.u-add-to-basket:hover {
	text-decoration: none;
	opacity: .8

}
.u-add-to-basket span {
	xxpadding-right:4px;
	xxwidth:1em;
	display:inline-block;
}
.u-add-to-basket i {
	width:1em;
	height:1em;
	vertical-align:middle;
}
.u-add-to-basket.act {
	background-color: #080;	
}
.u-add-to-basket.act.act span {
	display:none;
}
.u-img-popup {
  text-align:center;
  width:100%;
  height:100%;
}

.u-img-popup .close {
	position:absolute;
	padding:8px;
	right:0;
	bottom:0;
	display:inline-block;
	margin:16px;
	font-size:250%;
}
.u-img-popup .close:HOVER {
	text-decoration: none;
}

.u-file-upload {
	border:1px solid #ccc;
	background-color:#ccc;
	position:relative;
	font-size:100%;
	padding:.5em 1em;	/* like button */
	vertical-align: middle;
	display:inline-block;
	width:10em;
	border:1px solid #ccc;
}
.u-file-upload input[type='file'] {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	opacity: 0;
	width:10em;
}


.jos-elem-pagination {
	position:relative;
}
.jos-elem-pagination .act {
	box-shadow:0 -2px 0 rgba(0,101,189,0.5) inset;
	xxxcolor:#0065BD !important; /* commented 2021-10 (support/images-list)*/
	background-color:transparent;
	font-weight: bold;
	border:0;
}
.jos-elem-pagination a span {
	color:rgba(0,101,189,0.6);
	border-bottom:0;
}
.pagination {
	width: .725em;
	height: .725em;
	border: solid #0065BD !important;
    border-top-width: medium  !important;
    border-right-width: medium !important;
    border-bottom-width: medium !important;
    border-left-width: medium !important;
	border-width: 0 2px 2px 0 !important;
	text-indent: -999em;	
	line-height: 1.25;
	color: #0065BD;
	display:inline-block;

	vertical-align: bottom;
}
.pagination.left {
    -webkit-transform: translate(-50%, -50%) rotate(135deg) translate(-15%, -15%);
    -ms-transform: translate(-50%, -50%) rotate(135deg) translate(-15%, -15%);
    transform: translate(-50%, -50%) rotate(135deg) translate(-15%, -15%);
    margin-right:-8px;
}
.pagination.right {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg) translate(-15%, -15%);
    -ms-transform: translate(-50%, -50%) rotate(-45deg) translate(-15%, -15%);
    transform: translate(-50%, -50%) rotate(-45deg) translate(-15%, -15%);
}

@media only screen and (min-width: 48em) {
    .u-add-to-basket {
		margin-top:0px;
    }
}


@media only screen and (max-width: 1024px) {
	.product-banner .info-grid {
		display:none;
	}
	.product-banner {
		display:none;
	}
}

.product-banner .info-grid {
		width:100%;
}

.tag-new {
	float:right;
	border:1px solid #e41438;
	color: #e41438;
	display: inline-block;
    text-align: center;
    text-transform: uppercase;
    font-size: .8em;
    padding: 0.2em .75em;
    margin:4px;
    font-weight: 400;
}

.img-max-100 img {
	max-width: 100%;
}


.pricetag {
	padding: 8px 0 8px 8px;
    background-color: #e41438;
    position: relative;
    color: #fff;
    display:inline-block;
}

.pricetag.outofstock {
    background-color: #aaa;
}
.pricetag a {
    color:#fff;
    display:inline-block;
    white-space: nowrap;
}    
.pricetag a:HOVER {
	text-decoration: none;
}
.pricetag .u-add-to-basket {
	line-height: initial;
	padding:0;
	width:2em;

}
.pricetag a {
	margin-left:-8px;	
	padding-right:8px;
}
.pricetag .u-add-to-basket.act {
	background-color: initial;	
}
.pricetag .u-add-to-basket.act.act span {
	display:initial;
}
.image .pricetag {
	padding: 4px 0 4px 8px;
    position: absolute;
    top: 2px;
    right: 2px;
}
td .pricetag {
	padding: 4px 0 4px 8px;
}
td .pricetag a {
	margin-left:-8px;	
	padding-right:8px;
}
.productset-head-row .pricetag a {
	margin-left:-8px;	
	padding-right:8px;	
}

.pricetag.inquiry {
	background-color:#eee;
	padding-right:0;
}
.pricetag.inquiry a {
	padding-right:0;
}
.pricetag.inquiry .u-img-buy {
    background-image: url('data:image/svg+xml;charset%3DUS-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%22200px%22%20height%3D%22200px%22%20viewBox%3D%220%200%20200%20200%22%20enable-background%3D%22new%200%200%20200%20200%22%20xml%3Aspace%3D%22preserve%22%3E%3Cg%3E%20%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23888888%22%20d%3D%22M43.122%2C75.369c0-6.676-0.02-13.063%2C0.004-19.451%20%20c0.03-8.061%2C1.595-15.822%2C5.344-22.971C58.449%2C13.919%2C74.354%2C3.442%2C95.615%2C1.271c23.057-2.354%2C46.276%2C10.778%2C56.373%2C31.584%20%20c3.281%2C6.761%2C4.875%2C13.937%2C4.901%2C21.45c0.021%2C6.171-0.003%2C12.343-0.008%2C18.515c-0.001%2C0.755%2C0%2C1.51%2C0%2C2.549%20%20c1.031%2C0%2C1.854%2C0%2C2.677%2C0c9.952%2C0%2C19.904-0.006%2C29.855%2C0.004c3.53%2C0.003%2C4.356%2C1.164%2C3.264%2C4.604%20%20c-12.258%2C38.596-24.537%2C77.184-36.747%2C115.795c-0.765%2C2.42-2.109%2C3.229-4.55%2C3.228c-34.253-0.049-68.506-0.049-102.759%2C0%20%20c-2.44%2C0.002-3.785-0.808-4.551-3.228C31.859%2C157.159%2C19.578%2C118.568%2C7.32%2C79.971c-1.091-3.434-0.258-4.595%2C3.277-4.599%20%20c9.875-0.009%2C19.749-0.003%2C29.624-0.003C41.062%2C75.369%2C41.902%2C75.369%2C43.122%2C75.369z%20M25.743%2C89.969%20%20c0.33%2C1.129%2C0.583%2C2.077%2C0.879%2C3.009c9.44%2C29.628%2C18.912%2C59.246%2C28.262%2C88.902c0.642%2C2.037%2C1.483%2C2.526%2C3.489%2C2.521%20%20c27.843-0.066%2C55.686-0.069%2C83.528%2C0.008c1.921%2C0.006%2C2.596-0.622%2C3.145-2.358c8.523-26.932%2C17.124-53.838%2C25.699-80.754%20%20c1.183-3.716%2C2.328-7.444%2C3.542-11.327C124.651%2C89.969%2C75.336%2C89.969%2C25.743%2C89.969z%20M142.104%2C75.236%20%20c0.063-0.568%2C0.15-1.014%2C0.152-1.46c0.009-6.942%2C0.021-13.886%2C0.001-20.829c-0.015-4.702-1.154-9.152-3.165-13.385%20%20c-8.231-17.325-28.712-27.529-47.487-23.064C74.81%2C20.493%2C63.348%2C30.634%2C58.538%2C47.607c-0.23%2C9.079-0.461%2C18.158-0.679%2C27.237%20%20c-0.002%2C0.116%2C0.162%2C0.236%2C0.275%2C0.392C86.081%2C75.236%2C114.049%2C75.236%2C142.104%2C75.236z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}

#gdpr-popup {
	background-color: #0065bd;
    color: #fff;
    padding: 16px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 20000;
	border-top: 2px solid #fff;
	opacity: 0.9;
}
#gdpr-popup .buttons {
	margin-top:8px;
}
#gdpr-popup .buttons a {
	background-color: #eee;
	padding:8px;
	display: inline-block;
	margin-right: 8px;;
}